Guide in Programmi

Mer, 30/11/2011 - 11:50

Come installare Tivoli Storage Manager Backup-Archive Client 6.2.2.3 su Debian Squeeze amd64

Inviato da giorgio.ruffatto

Installare o verificare che siano stati installati :
ksh - ia32-libs - libstdc++5 - libstdc++6 - rpm2cpio

Si assume che come utilizzatori di Tivoli siate in possesso di regolare licenza e account IBM.

Scaricare da FTP IBM 6.2.2.3-TIV-TSMBAC-LinuxX86.tar
in /tmp

Creare dir per installazione in /opt

mkdir /opt/TIV-TSMBAC-INSTALL

Scompattare il file tar in /opt/TIV-TSMBAC-INSTALL

cd /opt/TIV-TSMBAC-INSTALL
tar -xvf /tmp/6.2.2.3-TIV-TSMBAC-LinuxX86.tar

Creare stuttura per estrazione rpm nella directory /opt/TIV-TSMBAC-INSTALL




Lun, 03/01/2011 - 21:43

Installare Skype 2.0 su Debian Lenny

Inviato da andreafranco82

Installare Skype 2.0 su Debian Lenny

Prima di tutto è necessario installare le dipendenze necessarie, per fare ciò aprite un terminale e da utente root digitate il comando:

apt-get install libasound2 libc6 libgcc1 libqt4-core libqt4-gui libsigc++-2.0-0c2a libstdc++6 libx11-6

A questo punto scaricate il pacchetto di Skype relativo a Debian Etch,digitando:

wget http://skype.com/go/getskype-linux-deb

Al momento l’ultimo pacchetto disponibile è skype-debian_2.0.0.72-1_i386.deb, per installarlo digitate sempre da terminale:

 




Mar, 18/08/2009 - 17:11

google chrome in italiano + flashplugin funzionante

Inviato da cerealkiller

ho di recente installato Google chrome su Debian Lenny 5.0.2, riporto quì i passaggi che ho fatto per installarlo.
andate QUI e scaricate il .deb
installatelo con gdebi il gestore di pacchetti, oppure salvatelo nella home e date nel terminale:

sudo dpkg -i google-chrome*.deb

l’* sostituisce tutti i caratteri che vengono dopo
una volta installato create una cartella plugins in /opt/google/chrome/ con il comando:
sudo mkdir /opt/google/chrome/plugins

ora localizzate il plugin di flashplayer (libflashplayer.so)con il comando:
 




Gio, 29/01/2009 - 17:25

aMule AdunanzA - How to

Inviato da Bejeen

Guida all'installazione per testing e sid del famoso programma P2P, aMule, nella sua "mod" per clienti fastweb, chiamata aMule AdunanzA.

Introduzione

aMule AdunanzA è un software p2p adatto ai sistemi operativi Linux/Mac che consente l'accesso alla rete ed2k ed a Kadu (accessibile solo con connessioni Fastweb).




Lun, 12/05/2008 - 23:24

Ipod Nano 3G e Amarok

Inviato da topio1970

Breve guida per possessori di Ipod nano 3G ma che non vogliono usare ITunes perchè Amarok è meglio.

Apple Ipod Nano (3g) e Amarok

Alla data di scrittura dell'articolo (05/2008) per Debian Etch, Amarok è alla versione 1.4.4 e le libgpod sono alla versione 0.3.2 (libgpod0).

Per far funzionare correttamente il nostro Ipod nano sono necessarie le librerie libgpod versione 0.6.0 che fortunatamente si trovano anche sui repository etch-backports.